Subject: Re: BUG: unable to handle kernel NULL pointer dereference at 000000000000002c

From: Stefan Priebe - Profihost AG <[email-masked]>
Date: Fri, 10 Feb 2012 08:04:29 +0100

Hi,

Am 09.02.2012 23:13, schrieb David Miller:
> From: David Miller <[email-masked]>
> Date: Wed, 08 Feb 2012 20:26:51 -0500 (EST)
> 
>> I'll work on coming up with something much more sensible tonight.
> 
> Ok, here's what I'm testing right now, please review and test.

thanks for doing this work! I can't test asap as i can't do udpates just
for fun. I had the "luck" that last time there was the security bug
recarding /proc/mem so i was  able to schedule it pretty fast.

At least the patch applies fine ;-)

Thanks!

Stefan